:root {
  --white: white;
  --black: #08080a;
  --purple: #6f257b;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: PT Serif, serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 42px;
}

h2 {
  color: var(--white);
  letter-spacing: 1px;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
}

p {
  color: var(--white);
  letter-spacing: 1px;
  margin-bottom: 15px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 200;
}

a {
  font-family: Ubuntu, Helvetica, sans-serif;
  text-decoration: none;
}

img {
  max-width: 100%;
  display: inline-block;
}

.brand {
  object-fit: contain;
  width: 300px;
  height: 80px;
  margin-right: 57px;
  display: flex;
}

.container {
  align-items: flex-end;
  padding-top: 16px;
  display: flex;
}

.navbar {
  background-color: #0000;
  padding-top: 41px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.body {
  background-color: var(--black);
  background-image: url('../images/team.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.menu-link {
  color: var(--white);
  letter-spacing: 1px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.menu-link.w--current {
  color: var(--white);
}

.nav-menu {
  display: flex;
}

.contact {
  color: var(--white);
  letter-spacing: 1px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 200;
}

.paragraph {
  margin-top: 4px;
}

.paragraph.neredz {
  display: none;
}

.line {
  background-color: var(--white);
  height: 1px;
  margin-top: 20px;
  margin-bottom: 13px;
  display: flex;
}

.contact-block {
  flex-direction: column;
  justify-content: flex-end;
  max-width: 350px;
  display: flex;
  position: relative;
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 20.3% 20.3% 15.5% 15.5% 15.5% auto;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero {
  z-index: 100;
  background-image: url('../images/team.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 23px;
  position: fixed;
  inset: 0% 0% auto;
}

.projects {
  justify-content: center;
  margin-bottom: 42px;
  padding-top: 35vh;
  display: block;
}

.description {
  z-index: 10;
  color: var(--white);
  letter-spacing: 1px;
  background-color: #6f257bcc;
  padding: 25px 25px 9px;
  font-family: Kanit, sans-serif;
  font-size: 18px;
  font-weight: 200;
  display: none;
  position: absolute;
  inset: 0%;
}

.proj_wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
  display: block;
  position: relative;
  overflow: hidden;
}

.proj_wrapper.hide {
  display: none;
}

.proj {
  filter: saturate(0%);
  transition: filter .4s;
  display: block;
}

.proj:hover {
  filter: saturate();
}

.proj._1 {
  background-color: var(--white);
  padding: 14px;
}

.container-2 {
  column-count: 3;
  column-rule-style: none;
  column-gap: 10px;
}

.about {
  padding-bottom: 50px;
}

.grid {
  grid-column-gap: 20px;
  grid-template-rows: auto;
}

._1col {
  padding-top: 30px;
  padding-right: 28px;
  line-height: 24px;
}

.contact-sections {
  padding-top: 35vh;
}

.line1, .line2, .line3 {
  width: 100%;
  height: 2px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 28px;
    line-height: 35px;
  }

  h2 {
    font-size: 20px;
    line-height: 24px;
  }

  p {
    font-size: 16px;
    line-height: 18px;
  }

  .brand {
    width: 200px;
    height: 60px;
    margin-left: 45px;
    margin-right: 20px;
  }

  .container {
    padding-top: 20px;
  }

  .navbar {
    padding-top: 0;
  }

  .menu-link {
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 200;
    line-height: 18px;
  }

  .contact {
    font-size: 16px;
    line-height: 18px;
  }

  .div-block {
    grid-template-rows: auto auto;
    grid-template-columns: 7vw 30%;
    margin-top: 100px;
  }

  .hero {
    padding-bottom: 5px;
  }

  .projects {
    padding-top: 10vh;
    padding-left: 7vw;
    padding-right: 7vw;
  }

  .contact-sections {
    padding-top: 10vh;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 5px;
    line-height: 33px;
  }

  h2 {
    margin-top: 10px;
    font-size: 18px;
  }

  p {
    margin-bottom: 10px;
  }

  .brand {
    margin-left: 7vw;
  }

  .container {
    position: relative;
  }

  .body {
    background-size: 100vw;
  }

  .menu-link {
    text-align: center;
    padding: 18px;
  }

  .nav-menu {
    background-color: #08080ae6;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .contact {
    line-height: 22px;
  }

  .div-block {
    grid-template-columns: 7vw 50%;
  }

  .hero {
    background-size: 100vw;
  }

  .container-2 {
    column-count: 2;
  }

  .grid {
    padding-left: 7vw;
    padding-right: 7vw;
  }

  ._1col {
    padding-right: 9px;
  }

  .contact-sections {
    padding-top: 0;
  }

  .menu-button {
    flex: none;
    justify-content: flex-end;
    align-items: center;
    padding: 0;
    display: flex;
    position: absolute;
    top: 25px;
    right: 7vw;
    overflow: visible;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .hamburger-wrapper {
    text-align: center;
    flex-direction: column;
    justify-content: space-between;
    width: 34px;
    height: 24px;
    display: block;
  }

  .line1, .line2, .line3 {
    background-color: #fff;
    flex: 0 auto;
    margin-top: 8px;
    display: block;
    position: relative;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    width: 170px;
  }

  .body {
    background-position: 70% 0;
    background-size: 200vw;
    background-attachment: fixed;
  }

  .div-block {
    background-color: #08080acc;
    grid-template-columns: 7vw 80%;
    margin-top: 300px;
    margin-left: 7vw;
    margin-right: 7vw;
  }

  .hero {
    background-position: 70% 0;
    background-size: 200vw;
    background-attachment: fixed;
  }

  .projects {
    padding-top: 5vh;
  }

  .container-2 {
    column-count: 1;
  }

  .about {
    padding-top: 10vh;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .contact-sections {
    padding-top: 10vh;
  }

  .menu-button {
    margin-bottom: 0;
    padding: 0 0 2px;
    overflow: visible;
  }
}

#w-node-c1a2dc83-f2d7-9c9f-2abb-d0c8852e91a6-394f90b2 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-fd31ecf0-a2cb-3bd2-6a83-766c605a8936-394f90b2 {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_5a8b5e2a-11f1-00d6-26a7-286a3521c216-394f90b2 {
  grid-area: 2 / 2 / 3 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-fd31ecf0-a2cb-3bd2-6a83-766c605a8936-394f90b2 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_5a8b5e2a-11f1-00d6-26a7-286a3521c216-394f90b2 {
    grid-row: 3 / 4;
  }
}


